Bug 820257 - Wrong wallpaper size when connecting external monitor
Wrong wallpaper size when connecting external monitor
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-desktop (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 09:35 EDT by Radek Vokal
Modified: 2017-09-14 07:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Prior to undock and dock (2.38 MB, image/png)
2012-05-11 02:37 EDT, Radek Vokal
no flags Details
After undock and dock (1.52 MB, image/png)
2012-05-11 02:38 EDT, Radek Vokal
no flags Details

  None (edit)
Description Radek Vokal 2012-05-09 09:35:26 EDT
Description of problem:
The wallpaper set to fill the screen doesn't resize on connected external monitor. This is a recent change and used to work with RHEL6 GA. 

Version-Release number of selected component (if applicable):
Running gnome-desktop-2.28.2-9.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Set your favourite wallpaper
2. Connect external screen with higher res
3. See wallpaper being tiled instead of filling
Comment 2 Tomas Pelka 2012-05-09 10:00:07 EDT
Radek 

which background style do you use.

1) right-click on background
2) Change Desktop Background menu item

See the Style (roll-down menu) and try to set Fill screen and repeat the display connection.

Since I would say "tilled" have this behavior.

Tom
Comment 3 Radek Vokal 2012-05-11 02:34:56 EDT
Tome, 

 I'm using Fill screen and yes, the result on the external monitor looks like Tilled. Stop by in my office to see it :)
Comment 6 RHEL Product and Program Management 2012-07-10 04:06:00 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 7 RHEL Product and Program Management 2012-07-10 19:18:13 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 8 RHEL Product and Program Management 2012-09-07 01:28:21 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.